<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/model.core"
	xmlns:h="http://java.sun.com/jsf/html">
<head>
<title>Cidadão</title>
</head>
<body>
	<h:form>
		<fieldset>
			<legend>Cadastro do cidadão</legend>
			<h:panelGrid columns="2">
				<h:outputLabel value="Nome do cidadão: " for="nomeDoCidadao" />
				<h:inputText id="nomeDoCidadao" value="#{cidadaoBean.cidadao.nome}" />
				<h:outputLabel value="CPF: " for="cpf" />
				<h:inputText id="cpf" value="#{cidadaoBean.cidadao.cpf}" />
				<h:outputLabel value="Município: " for="municipio" />
				<h:inputText value="#{cidadaoBean.cidadao.municipio}" id="municipio" />
				<h:outputLabel value="Endereço: " for="endereco" />
				<h:inputText value="#{cidadaoBean.cidadao.endereco}" id="endereco" />
				<h:outputLabel value="C.E.P.:  " for="cep" />
				<h:inputText value="#{cidadaoBean.cidadao.cep}" id="cep" />
				<h:outputLabel value="Saldo para gastar com esporte: " for="saldo" />
				<h:inputText value="#{cidadaoBean.cidadao.saldo}" id="saldo" />
				<h:commandButton id="gravar" value="Gravar" action="#{cidadaoBean.gravar}" />
			</h:panelGrid>
		</fieldset>
	</h:form>
</body>
</html>